## kde-cli-tools 6.5.1+p24.04+vstable+git20251029.0634

=== debian/changelog ===
kde-cli-tools (4:6.5.1+p24.04+vstable+git20251029.0634-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:34:40 +0000

kde-cli-tools (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:39:46 +0000
