## kde-cli-tools 6.5.1+p24.04+vstable+git20251031.0838

=== debian/changelog ===
kde-cli-tools (4:6.5.1+p24.04+vstable+git20251031.0838-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 08:38:55 +0000
