=== kinfo/CMakeLists.txt ===
# SPDX-License-Identifier: MIT
# SPDX-FileCopyrightText: 2023 Harald Sitter <sitter@kde.org>

install(PROGRAMS kinfo DESTINATION ${KDE_INSTALL_BINDIR})
