=== doc/kcontrol6/CMakeLists.txt ===
ecm_optional_add_subdirectory(filetypes)
