## kde-cli-tools 6.5.3+p24.04+vunstable+git20251123.0116

=== debian/changelog ===
kde-cli-tools (4:6.5.3+p24.04+vunstable+git20251123.0116-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 01:16:04 +0000

kde-cli-tools (4:6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:13:58 +1000

kde-cli-tools (4:6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:13:13 +1000
