## kde-cli-tools 6.5.3+p24.04+vunstable+git20251204.0639

=== debian/changelog ===
kde-cli-tools (4:6.5.3+p24.04+vunstable+git20251204.0639-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 06:39:41 +0000
