## kde-cli-tools 6.5.4+p24.04+vstable+git20251220.0342

=== debian/changelog ===
kde-cli-tools (4:6.5.4+p24.04+vstable+git20251220.0342-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 20 Dec 2025 03:42:31 +0000

kde-cli-tools (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:22:16 +1000
