## kde-cli-tools 6.5.4+p24.04+vstable+git20251224.0909

=== debian/changelog ===
kde-cli-tools (4:6.5.4+p24.04+vstable+git20251224.0909-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 09:09:14 +0000
