## kde-cli-tools 6.5.5+p24.04+vstable+git20260126.1317

=== debian/changelog ===
kde-cli-tools (4:6.5.5+p24.04+vstable+git20260126.1317-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 13:17:18 +0000
