## kde-cli-tools 6.5.5+p24.04+vstable+git20260128.0350

=== debian/changelog ===
kde-cli-tools (4:6.5.5+p24.04+vstable+git20260128.0350-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 03:50:35 +0000
