## kde-cli-tools 6.5.5+p24.04+vunstable+git20260130.0819

=== debian/changelog ===
kde-cli-tools (4:6.5.5+p24.04+vunstable+git20260130.0819-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 08:19:24 +0000
